# Language: esperanto / esperanto
# File ending: eo
# Codepage: 858
# English NLS creator: Mateusz Viste && Victoria Crenshaw (sparky4)
# Translation made by Google Gemini
# This translation was made by Google AI, please help the FreeDOS group
# to improve it.

#### Helpo ####

1.0:Ci tio estas ret-pakaja administrilo por FreeDOS.
1.1:Uzado: FDNPKG%s ago [parametroj]
1.2:Kie ago estas unu el la jenaj:
1.3:sercu retajn deponejojn por pakajo enhavanta 'str'
1.4:same kiel 'search', sed ankau presas fontajn deponejojn
1.5:instalu la pakajon 'pkg' (au lokan zip-dosieron)
1.6:forigu la pakajon 'pkg'
1.7:presi la agordon sargitan el la agorda dosiero
1.8:presi la licencon de ci tiu programo
1.9:FDNPKG%s estas ligita al la Watt-32 versio sube:
1.10:instalu la pakajon 'pkg' (au lokan zip-dosieron) sen fontoj
1.11:instalu la pakajon 'pkg' (au lokan zip-dosieron) kun fontoj
1.12:montru la liston de ciuj instalitaj pakajoj enhavantaj 'str'
1.13:kontrolu por disponeblaj gisdatigoj de pakajoj kaj montru ilin
1.14:gisdatigu la pakajon 'pkg' al pli nova versio
1.15:gisdatigu 'pkg' al la lasta versio (au ciuj pakajoj se neniu argumento)
1.16:listigu ciujn lokajn (instalitajn) pakajojn enhavantajn 'str'
1.17:FDNPKG%s estas ligita al WatTCP versio sube:
1.18:listigu dosierojn posedatajn de la pakajo 'pkg'
1.19:malplenigu la lokan kasmemoron de FDNPKG%s
1.20:reinstalu la pakajon 'pkg' (au lokan zip-dosieron)
1.21:FDNPKG%s uzas HTTPGET.EXE
1.22:listigi ciujn konservitajn pakajojn au pakajojn enhavantajn 'str'
1.23:teni 'pkg' ce la nuna versio
1.24:malteni 'pkg' por gisdatigoj
1.25:montri disponeblajn paka